» Ubuntu » Paketit

Error

two or more packages specified (qtoctave hardy-backports)